| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Public Member Functions | Static Public Member Functions | Protected Slots | List of all members
Digikam::ThreadManager Class Reference
Inheritance diagram for Digikam::ThreadManager:

## Public Slots
void | schedule (QRunnable *runnable)
void | schedule (WorkerObject *object)

## Public Member Functions
void | initialize (DynamicThread *const dynamicThread)
void | initialize (WorkerObject *const object)

## Static Public Member Functions
static ThreadManager * | instance ()

## Protected Slots
void | slotDestroyed (QObject *object)